Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Make LintMiddleware Python 3 compatible and add tests #1518

Conversation

NiklasMM
Copy link
Contributor

@NiklasMM NiklasMM commented Apr 22, 2019

Fix #1510

This commit makes sure LintMiddleware works under Python3 and adds a couple of tests for it.

@NiklasMM NiklasMM force-pushed the fix/1510_lint-middleware-python3-compatibility branch from f43184c to fafe78e Compare May 3, 2019
@davidism davidism added this to the 0.15.3 milestone May 7, 2019
@davidism davidism force-pushed the fix/1510_lint-middleware-python3-compatibility branch from fafe78e to 39985c8 Compare May 12, 2019
@davidism davidism changed the base branch from master to 0.15.x May 12, 2019
@davidism davidism force-pushed the fix/1510_lint-middleware-python3-compatibility branch from 39985c8 to e00c7c2 Compare May 12, 2019
@davidism davidism merged commit 777500b into pallets:0.15.x May 12, 2019
1 check passed
@github-actions github-actions bot locked as resolved and limited conversation to collaborators Nov 13, 2020
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Labels
None yet
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

2 participants